{
  "seite": "41",
  "name": "BEHERRSCHUNG BRECHEN",
  "probe": [
    "KL",
    "IN",
    "CH"
  ],
  "probenMod": "+Mod",
  "technik": "Der Druide berührt die Stirn des Beherrschten mit der Hand und konzentriert sich mit geschlossenen Augen.",
  "zauberdauer": "40 Aktionen",
  "wirkung": "Bei Gelingen endet ein Spruch mit dem Merkmal Herrschaft. Die Zauberprobe ist um die ZfP* des gegnerischen Zaubers erschwert. Zusätzlich ist sie um 1/5 der AsP des brechenden Spruchs erschwert. Weitere Erschwernisse können aus PROTECTIONIS entstehen. Der Zauber eignet sich auch, um von außen verursachte Träume zu beenden. Gegen geisterbeeinflussende Hexenflüche wirkt er ebenfalls, wobei hierfür zusätzliche Erschwernisse gelten. Sorgfältige Analyse des Beherrschungszaubers im Vorfeld erleichtert die Probe.",
  "kosten": "7 AsP plus 1/5 der Kosten des zu brechenden Spruchs",
  "zielobjekt": "Einzelwesen (einzelner Zauber an einem Einzelwesen)",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": {
    "Zone": {
      "description": "Der Druide kann eine Zone von ZfW Schritt Radius erzeugen, in der Herrschaftszauber gebrochen werden. Kosten 21 AsP, Erschwernis +ZfP*.",
      "mod": "+3",
      "limit": "7"
    }
  },
  "reversalis": "keine Wirkung",
  "antimagie": "PROTECTIONIS kann den Beherrschungszauber schützen.",
  "merkmal": [
    "Antimagie",
    "Herrschaft"
  ],
  "komplexität": "C",
  "repräsentation": "Dru 7; Geo, Mag je 6; Hex 5; Ach, Elf je 4",
  "info": "Seit Urzeiten bekannt bei Druiden, um Beherrschungszauber zu beenden. Auch Magier und Hexen haben die Formel übernommen."
}
